/* Fonts
----------------------------------------------------------------------------- */

/* Global
----------------------------------------------------------------------------- */

body, html {
	background-color: #f1f1f1;
	height: 100%;
}

.container {
	position: relative;
	width: 960px;
	height: 100%;
	padding: 0 20px;
}

.clearfix {
	clear: both;
}

.page-title {
	float: left;
	padding-top: 35px;
	width: 280px;
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
}

.page-title a {
	color: #000;
	text-decoration: none;

	/*
	display: block;
	width: 124px;
	height: 10px;
	overflow: hidden;
	text-indent: 1000px;
	white-space: nowrap;
	background-image: url(../images/michael-benevento.png);
	background-repeat: no-repeat;
	background-position: left;
	*/
	
}

.page-title a:hover {
	text-decoration: none;
}

/* Typography
----------------------------------------------------------------------------- */

body {
	font-family: PraxisCom-Semibold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 11px;
	line-height: 14px;
}

h1 {
	font-family: PraxisCom-Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
}

p {
	margin-bottom: 10px;
}

a {
	color: #666666;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

b, strong {
	font-family: PraxisCom-Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	/*font-weight: bold;*/
}

i, em {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

/* Forms
----------------------------------------------------------------------------- */

/* Header
----------------------------------------------------------------------------- */

.breadcrumb {
	display: none;
}

/* Finder
----------------------------------------------------------------------------- */

.finder {
	border: 1px solid #333;
	/*width: 108px;*/
	width: 128px;
	height: 97px;
	font-size: 10px;
	line-height: 15px;
	background-image: url(../images/navigation.png);
	background-repeat: repeat-x;
	background-position: top;
	overflow: hidden;
	position: absolute;
	/*top: 360px;*/
	left: 50px;
	/*bottom: 20px;*/
	top: 60%;
	text-transform: uppercase;
	z-index: 100;
	
	-webkit-box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.4);
        	box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.4);
}

.finder .finder-titlebar {
	background-color: #333;
	height: 13px;
	cursor: move;
}

.finder .finder-titlebar:hover {
	background-color: #6a6a6a;
}

.finder .btn-collapse {
	position: absolute;
	top: 4px;
	right: 4px;
	background-image: url(../images/btn-collapse.png);
	background-repeat: no-repeat;
	width: 8px;
	height: 5px;
	overflow: hidden;
	text-indent: 1000px;
}

/*
.finder .finder-inner {
	margin-top: 13px;
}
*/

.finder ul {
	float: left;
	/*width: 108px;*/
	width: 128px;
	height: 84px;
	overflow-x: hidden;
	overflow-y: scroll;
	/*background-image: url(../images/gutter.png);
	background-repeat: repeat-y;
	background-position: right;*/
}

.finder ul li {
	/*width: 95px;*/
	width: 115px;
	height: 15px;
	padding: 1px 0;
	/*padding-right: 13px;*/
}

.finder ul li a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: none;
	color: #000;
	padding-left: 4px;
}

.finder ul li.active > a {
	background: #d4d4d4;
	/*
	background: -moz-linear-gradient(top,  #e5e3e4 0%, #dadada 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e3e4), color-stop(100%,#dadada));
	background: -webkit-linear-gradient(top,  #e5e3e4 0%,#dadada 100%);
	background: -o-linear-gradient(top,  #e5e3e4 0%,#dadada 100%);
	background: -ms-linear-gradient(top,  #e5e3e4 0%,#dadada 100%);
	background: linear-gradient(to bottom,  #e5e3e4 0%,#dadada 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e3e4', endColorstr='#dadada',GradientType=0 );
	*/
}

.finder ul li.selected > a {
	background: #3875d7;
	color: #fff;
	/*
	background: -moz-linear-gradient(top,  #a8caef 0%, #86b1db 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8caef), color-stop(100%,#86b1db));
	background: -webkit-linear-gradient(top,  #a8caef 0%,#86b1db 100%);
	background: -o-linear-gradient(top,  #a8caef 0%,#86b1db 100%);
	background: -ms-linear-gradient(top,  #a8caef 0%,#86b1db 100%);
	background: linear-gradient(to bottom,  #a8caef 0%,#86b1db 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8caef', endColorstr='#86b1db',GradientType=0 );	
	*/
}

.finder.collapsed .btn-collapse {
	background-image: url(../images/btn-expand.png);
}

.finder.collapsed ul {
	overflow-y: hidden;
}

.finder.collapsed ul li {
	/*width: 108px;*/
	width: 128px;
}

.finder.collapsed ul li.active > a {
	background: none;
	filter: none;
}

.finder.collapsed ul li.selected > a {
	background: none;
	/*font-weight: bold;*/
	font-family: PraxisCom-Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	filter: none;
}

/* scrollbars */

.finder ul::-webkit-scrollbar {
	width: 13px;
}
.finder ul::-webkit-scrollbar-track {
	background-image: url(../images/gutter.png);
	background-repeat: repeat-y;
}
.finder ul::-webkit-scrollbar-thumb {
	background-color: #b2b2b2;
	background-image: url(../images/scrollbar-thumb.png);
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid;
	border-top-color: #d1d1d1;
	border-left-color: #d1d1d1;
	border-right-color: #a3a3a3;
	border-bottom-color: #a3a3a3;
}
.finder ul::-webkit-scrollbar-button {
	width: 0;
	height: 0;
	display: none;
}
.finder ul::-webkit-scrollbar-corner {
	background-color: transparent;
}

.finder ul::-webkit-scrollbar-thumb:hover {
	background-color: #c2c2c2;
}

.finder ul {
	scrollbar-shadow-color: #a3a3a3;
	scrollbar-highlight-color: #d1d1d1;
	scrollbar-face-color: #b2b2b2;
	scrollbar-3dlight-color: #d1d1d1;
	scrollbar-darkshadow-color: #a3a3a3;
	scrollbar-track-color: #f0f0f0;
	scrollbar-arrow-color: #a3a3a3;
}

/* Navigation
----------------------------------------------------------------------------- */

.navigation {
	display: none;
}

.navigation ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	background-color: transparent;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: uppercase;
}

.navigation ul li ul {
	display: none;
}

.navigation ul li.active > a {
	background: #e5e3e4;
	background: -moz-linear-gradient(top,  #e5e3e4 0%, #dadada 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e3e4), color-stop(100%,#dadada));
	background: -webkit-linear-gradient(top,  #e5e3e4 0%,#dadada 100%);
	background: -o-linear-gradient(top,  #e5e3e4 0%,#dadada 100%);
	background: -ms-linear-gradient(top,  #e5e3e4 0%,#dadada 100%);
	background: linear-gradient(to bottom,  #e5e3e4 0%,#dadada 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e3e4', endColorstr='#dadada',GradientType=0 );
}

.navigation ul li.active > ul {
	display: block;
}

.navigation ul li.selected > a {
	background: #f0e677;
	background: -moz-linear-gradient(top,  #f0e677 0%, #fcd70d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0e677), color-stop(100%,#fcd70d));
	background: -webkit-linear-gradient(top,  #f0e677 0%,#fcd70d 100%);
	background: -o-linear-gradient(top,  #f0e677 0%,#fcd70d 100%);
	background: -ms-linear-gradient(top,  #f0e677 0%,#fcd70d 100%);
	background: linear-gradient(to bottom,  #f0e677 0%,#fcd70d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e677', endColorstr='#fcd70d',GradientType=0 );
}

/* Content
----------------------------------------------------------------------------- */

.content {
	margin-left: 280px;
	padding-top: 48px;
}


.slideshow-wrapper {
	position: relative;
	/*width: 640px;*/
	/*height: 575px;*/
	margin-bottom: 20px;
}

.slideshow {
	left: 0;
	top: 0;
	display: none;
	/*width: 640px;*/
	/*height: 480px;*/
	position: relative;
}

.slideshow .slideshow-element {
	position: relative !important;
}

.slideshow .slideshow-image {
	/*width: 640px;*/
	height: 480px;
	text-align: center;
	margin-bottom: 30px;
	cursor: pointer;
}

.slideshow .photo {
	display: block;
	/*max-width: 100%;*/
	/*max-height: 100%;*/
	/*margin: 0 auto;*/
	width: auto;
	height: 480px;
}

.slideshow-wrapper .nav {
	/*
	position: absolute;
	width: 640px;
	height: 480px;
	left: 0;
	top: 0;
	z-index: 50;
	*/
	position: absolute;
	top: 490px;
	z-index: 50;
}

.slideshow-wrapper .nav #prev {
	width: 9px;
	height: 12px;
	vertical-align: middle;
	overflow: hidden;
	padding-right: 30px;
	/*
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -1024px;
	width: 320px;
	height: 480px;
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	background-size: 100%;*/
	/*background-size: 15px 26px;
	background-position: left;
	position: absolute;
	left: -30px;
	top: 0;
	opacity: 0;
	*/
}

.slideshow-wrapper .nav #prev img {
	width: 9px;
	height: 12px;
	display: inline-block;
	vertical-align: middle;
}

.slideshow-wrapper .nav #prev:hover {
	opacity: 1;
}

.slideshow-wrapper .nav #next {
	width: 9px;
	height: 12px;
	vertical-align: middle;
	overflow: hidden;
	padding-left: 30px;
/*
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -1024px;
	width: 320px;
	height: 480px;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	background-size: 100%;*/
	/*background-size: 15px 26px;
	background-position: right;
	position: absolute;
	right: -30px;
	top: 0;
	opacity: 0;
	*/
}

.slideshow-wrapper .nav #next img {
	width: 9px;
	height: 12px;
	display: inline-block;
	vertical-align: middle;
}

.slideshow-wrapper .nav #next:hover {
	opacity: 1;
}

.contact {
	float: left;
	width: 200px;
}

.map {
	margin-left: 220px;
	width: 480px;
	height: 500px;
}

.press li,
.news li {
	margin-bottom: 10px;
}

.exhibition-name {
	font-family: PraxisCom-Bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.exhibition-details {
	/*font-size: 12px;
	line-height: 15px;*/
	text-transform: uppercase;
}

.exhibition-description p {
	font-family: PraxisCom-Semibold, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-size: 11px !important;
}

.exhibition-description p:last-child {
	margin-bottom: 0;
}

/* Sidebar
----------------------------------------------------------------------------- */

/* Footer
----------------------------------------------------------------------------- */


/* Phones
============================================================================= */

@media (max-width: 768px) {

	/* Global
	--------------------------------------------------------------------------- */

	.container {
		width: auto;
		padding: 0;
	}
	
	.page-title {
		float: none;
		background-color: #333;
		color: #fff;
		padding: 0 20px;
		font-size: 20px;
		line-height: 40px;
		margin-bottom: 0;
		width: auto;
	}

	.page-title a {
		color: #fff;
		
		padding: 10px 0;
		/*
		background-image: url(../images/michael-benevento-white.png);
		*/
	}

	/* Header
	--------------------------------------------------------------------------- */

	.breadcrumb {
		font-size: 14px;
		line-height: 30px;
		display: block;
		overflow: hidden;
		padding: 0 20px;
		list-style: none;
		background-color: #d4d4d4;
	}
	
	.breadcrumb > li {
		display: inline-block;
	}
	
	.breadcrumb > li > a {
		text-decoration: none;
		color: #000;
	}
	
	.breadcrumb > li > .divider {
		padding: 0 5px;
		color: #000;
	}

	/* Finder
	--------------------------------------------------------------------------- */
	.finder {
		display: none;
	}

	/* Navigation
	--------------------------------------------------------------------------- */
	
	.navigation {
		background-color: transparent;
		font-size: 14px;
		line-height: 30px;
		height: auto;
		background-image: none;
		display: block;
		border-bottom: 1px solid #ccc;
	}

	.navigation ul {
		position: relative;
		width: auto;
		height: auto;
		overflow-y: hidden;
		background-image: none;
	}
		
	.navigation ul li {
		width: auto;
		height: auto;
		padding-right: 0;
	}
	
	.navigation ul li a {
		padding-left: 20px;
	}
	
	.navigation ul li ul {
		left: 0;
	}	
	
	/* Content
	----------------------------------------------------------------------------- */
	
	.content {
		margin-left: 0;
		padding: 20px; 
	}
	
	.slideshow-wrapper {
		/*width: 280px;*/
		max-width: 100%;
		/*height: 280px;*/
	}
	
	.slideshow {
		padding-top: 20px;
		/*width: 280px;*/
		max-width: 100%;
		/*height: 240px;*/
	}
	/*
	.slideshow .slideshow-element {
		width: 320px;
		height: 240px;
	}*/
	
	.slideshow .slideshow-image {
		/*width: 280px;*/
		max-width: 100%;
		/*height: 240px;*/
		height: auto;
		margin-bottom: 10px;
	}
	
	.slideshow .photo {
		/*width: 280px;*/
		max-width: 100%;
		height: auto;
	}
	
	.slideshow-wrapper .nav {
		top: 0;
	}
	
	.slideshow-wrapper .nav #prev {
		left: -17px;
		width: 160px;
		height: 240px;
		opacity: 1;
		background-size: 15px 26px;
	}
	
	.slideshow-wrapper .nav #next {
		right: -17px;
		width: 160px;
		height: 240px;
		opacity: 1;
		background-size: 15px 26px;
	}
	
	.contact {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
	
	.map {
		margin-left: 0;
		width: 100%;
	}

	
}